.card-list-members{
    width: 100%;
    min-height: calc(100vh - 50px);
    background: #E5E5E5;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card-list-members h1{
    text-align: center;
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: 2rem;
}
.p-paginator{
    padding: 0;
    height: 50px;
    background: #E5E5E5;
}
.p-datatable .p-datatable-thead > tr > th{
    width:250px;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
}
.table-users{
    font-family: "Outfit", sans-serif;
    font-weight: 400;
    font-size: 1rem;
}
.status-ativo{
    color: green;
}
.status-inativo{
    color: red;
}